# Koha instance alexi Apache config.

# OPAC
<VirtualHost *:80>
  <IfVersion >= 2.4>
   Define instance "alexi"
  </IfVersion>
   Include /etc/koha/apache-shared.conf
#  Include /etc/koha/apache-shared-disable.conf
  Include /etc/koha/apache-shared-opac-plack.conf
   Include /etc/koha/apache-shared-opac.conf

   ServerName alexirojas.org.ve
   SetEnv KOHA_CONF "/etc/koha/sites/alexi/koha-conf.xml"
   AssignUserID alexi-koha alexi-koha

   ErrorLog    /var/log/koha/alexi/opac-error.log
#  TransferLog /var/log/koha/alexi/opac-access.log
RewriteEngine on
RewriteCond %{SERVER_NAME} =alexirojas.org.ve
RewriteRule ^ https://%{SERVER_NAME}%{REQUEST_URI} [END,NE,R=permanent]
</VirtualHost>

# Intranet
<VirtualHost *:80>
  <IfVersion >= 2.4>
   Define instance "alexi"
  </IfVersion>
   Include /etc/koha/apache-shared.conf
#  Include /etc/koha/apache-shared-disable.conf
  Include /etc/koha/apache-shared-intranet-plack.conf
   Include /etc/koha/apache-shared-intranet.conf

   ServerName admin.alexirojas.org.ve
   SetEnv KOHA_CONF "/etc/koha/sites/alexi/koha-conf.xml"
   AssignUserID alexi-koha alexi-koha

   ErrorLog    /var/log/koha/alexi/intranet-error.log
#  TransferLog /var/log/koha/alexi/intranet-access.log
RewriteEngine on
RewriteCond %{SERVER_NAME} =admin.alexirojas.org.ve
RewriteRule ^ https://%{SERVER_NAME}%{REQUEST_URI} [END,NE,R=permanent]
</VirtualHost>
